SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000317SiT!outbound emailpublic2008-12-12 15:192009-02-27 16:25
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.45Fixed in Version3.45 
Summary0000317: Unable to set visibility on manually created emails
DescriptionIf you create an email template by hand you cant set the visibility either at create time of edit

templates.php:308
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000320closedivan cant create templates of type incident 

-  Notes
User avatar (0000572)
ivan (administrator)
2009-02-03 13:39

Fixed in svn trunk r4843

- Issue History
Date Modified Username Field Change
2008-12-12 15:19 paulh New Issue
2008-12-13 11:08 paulh Relationship added parent of 0000320
2008-12-15 21:20 ivan Status new => confirmed
2008-12-15 21:20 ivan Projection none => minor fix
2008-12-15 21:20 ivan Target Version => 3.45
2009-01-28 15:59 ivan Status confirmed => assigned
2009-01-28 15:59 ivan Assigned To => ivan
2009-02-03 13:39 ivan Note Added: 0000572
2009-02-03 13:39 ivan Status assigned => resolved
2009-02-03 13:39 ivan Resolution open => fixed
2009-02-03 13:39 ivan Fixed in Version => Current SVN
2009-02-27 13:54 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker